Attention, pour information il existe des limitations dues au navigateur utilisé 

Tout d'abord, Fastory est incompatible avec Internet Explorer 6 à 11. Toutefois, si un utilisateur accède à l'application, une Expérience, un jeu via un des navigateurs cités ci-dessus, nous lui afficherons un message l'incitant à utiliser un navigateur plus récent, comme Chrome, Firefox ou encore Edge avec les liens respectifs pour les télécharger.

A savoir également, l'expérience Fastory n'est pas aussi optimale sur Edge que sur Chrome et Firefox. Nous travaillons sur l'optimisation de ce rendu, il peut cependant y avoir des différences entre ces navigateurs.


Rappel des configurations supportées

Nous vous rappelons que seules les configurations suivantes sont supportées et pourront faire l’objet de demande de support :

Plate-forme d'édition Fastory: Chrome et Firefox dernières versions.

Expériences Fastory : Microsite, Landing Page et Jeux (une fois publié en ligne) :

  • Navigateurs desktop : Edge et suivants, Chrome, Firefox, Safari dernières versions uniquement.
  • Navigateurs Mobiles : Android et iOs dernières versions uniquement

Nous ne sommes pas responsables des éventuels bugs qui surviendraient dans le cas où votre navigateur ou votre mobile n’était pas à jour ou non respectueux des standards du web. Nous vous conseillons d’effectuer une mise à jour ou de changer de navigateur si ce cas se présentait.

Did this answer your question?